Package Details: light-desktop-item-edit-git 2:0.3.r35.f38a55e-2

Git Clone URL: (read-only)
Package Base: light-desktop-item-edit-git
Description: Light editor for *.desktop files without gnome-panel or xfce dependencies.
Upstream URL:
Licenses: LGPL
Conflicts: light-desktop-item-edit
Provides: light-desktop-item-edit
Submitter: SpotlightKid
Maintainer: SpotlightKid
Last Packager: SpotlightKid
Votes: 0
Popularity: 0.000000
First Submitted: 2016-02-03 15:47
Last Updated: 2016-02-04 14:15

Latest Comments

j1simon commented on 2016-02-04 18:45

It works now. Thanks.

SpotlightKid commented on 2016-02-04 14:15

Added 'intltool' to makedepends.

j1simon commented on 2016-02-04 10:38

Now: "**Error**: You must have `intltool' installed."
I think 'intltool' should add like dependency.

SpotlightKid commented on 2016-02-04 10:16

Ups! Fixed. Now why did my makepkg not complain about this?

Also fixed the version number.

j1simon commented on 2016-02-03 22:45

yaourt shows an error:

==> Continue building light-desktop-item-edit-git ? [Y/n]
==> -----------------------------------------------------
==> Building and installing package
==> ERROR: source should be an array
==> ERROR: Makepkg was unable to build light-desktop-item-edit-git.
==> Restart building light-desktop-item-edit-git ? [y/N]